

body {
background-color: #F8F8FF;
color: #000000;
font-family: Verdana, Helvetica, Arial, sans-serif;
font-size: 1em;
margin: 5em;}

h1 {
font-size: 1.3em;
text-align: center;
font-style: italic;
letter-spacing: 5px;}

p {
font-size: 1.0em;
text-align: justify;
line-height: 1.7em;}

a:link {
font-size: 1.0em;
color: #008000;
text-decoration: none;}

a:visited {
color: #008000;
text-decoration: none;}

a:hover {
color: #66CC33;
text-decoration: none;}

a:active {
text-decoration: none;}
